﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Priklad04_DU", "Priklad04_DU\Priklad04_DU.csproj", "{3713AAD8-3261-489A-9AE9-C50D4E54F7D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3713AAD8-3261-489A-9AE9-C50D4E54F7D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3713AAD8-3261-489A-9AE9-C50D4E54F7D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3713AAD8-3261-489A-9AE9-C50D4E54F7D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3713AAD8-3261-489A-9AE9-C50D4E54F7D5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6AEDF011-4C61-4254-852F-52B2231CAD79}
	EndGlobalSection
EndGlobal
